from random import *

def Ecart():
    k=0
    for i in range(2000):
        if random()<=0.4:
            k=k+1
    f=k/2000
    e=abs(f-0.4)
    e=round(e,3)
    return e

for i in range(40):
    print(Ecart())


